	html {
		font-size: 20px !important
	}
	
	.carousel .buttons {
		margin-top: 3rem;
	}
	
	.carousel .buttons .btn:hover {
		filter: brightness(1.1);
	}
	
	.page-header .container .hestia-title {
		margin: 0 0 2rem;
	}
	
	#wp-block-themeisle-blocks-advanced-column-8fce1904 p,
	#wp-block-themeisle-blocks-advanced-column-2a5ed193 p,
	#wp-block-themeisle-blocks-advanced-column-8ce7e138 p {
		color: #333;
	}
	
	.wp-block-themeisle-blocks-advanced-columns .innerblocks-wrap {
		word-break: normal
	}
	
	@media ( max-width: 750px) {
		html {
			font-size: 14px !important
		}
		.navbar .title-logo-wrapper {
			max-width: 100%;
			display: flex;
			align-items: center;
			text-align: center;
			width: 100%;
			justify-content: center;
		}
		.carousel .hestia-title,
		h1.hestia-title {
			font-size: 1.5rem;
		}
		.carousel .item .container {
			padding: 0 !important;
		}
		.carousel .page-header .row .big-title-slider-content {
			padding: 0;
		}
		.carousel span.sub-title {
			font-size: 1.1rem;
		}
		.btn.btn-primary,
		.btn.btn-primary:link {
			padding: 12px 30px;
		}
		.hestia-about .row,
		.hestia-about .container {
			padding: 0;
			margin: 0;
		}
		.hestia-about {
			padding: 2.4rem 1.5rem 0;
		}
		#wp-block-themeisle-blocks-advanced-columns-f27ddeb4 .wp-themeisle-block-overlay,
		#wp-block-themeisle-blocks-advanced-columns-444770c4 .wp-themeisle-block-overlay {
			filter: none;
		}
		#wp-block-themeisle-blocks-advanced-columns-f27ddeb4,
		#wp-block-themeisle-blocks-advanced-columns-d95cbb60,
		#wp-block-themeisle-blocks-advanced-columns-444770c4 {
			padding: 0;
			margin-top: 0;
			margin-bottom: 20px;
			box-shadow: none !important;
		}
		#wp-block-themeisle-blocks-advanced-column-4a60bcfd,
		#wp-block-themeisle-blocks-advanced-column-6a4a026b,
		#wp-block-themeisle-blocks-advanced-column-adc58b92 {
			padding: 0;
			margin: 0;
		}
		.wp-block-cover,
		.wp-block-cover-image {
			height: 12rem;
			min-height: 1px;
			margin: 0;
		}
		.wp-block-cover__inner-container p {
			font-size: 1.5rem !important;
		}
		.wp-block-themeisle-blocks-advanced-columns.has-mobile-collapsedRows-layout>.innerblocks-wrap {
			flex-direction: column;
		}
		.wp-block-themeisle-blocks-advanced-columns .innerblocks-wrap {
			display: flex;
			flex-basis: 100%;
			word-break: keep-all;
		}
		#wp-block-themeisle-blocks-advanced-column-2a5ed193,
		#wp-block-themeisle-blocks-advanced-column-8ce7e138,
		#wp-block-themeisle-blocks-advanced-column-8fce1904 {
			padding: 0;
			margin: 0 0 .5rem;
		}
		.hestia-about p {
			font-size: 1.1rem;
			line-height: 2.1rem;
			word-break: normal;
			margin: 1.5rem 0;
		}
		.widget {
			margin: 0;
		}
		.footer.footer-big {
			padding: 1.5rem 0;
		}
		.footer .widget h5 {
			font-size: 1.2rem;
		}
		.footer-big p {
			font-size: 1rem;
		}
		.navbar.navbar-scroll-point,
		.navbar {
			position: static;
			margin: 0;
		}
		.navbar.navbar-transparent>.container {
			padding: 1.1rem 0;
		}
		.carousel .item {
			height: calc(100vh - 80px);
		}
		.home:not(.blog) .page-header {
			min-height: 1px !important;
			height: 100% !important;
		}
		.navbar {
			position: relative;
			z-index: 1;
			height: 4rem;
		}
		.navbar .navbar-header .navbar-brand img {
			max-height: 30px;
		}
	}